## emdebian-crush 2.2.4ubuntu3

=== debian/changelog ===
emdebian-crush (2.2.4ubuntu3) maverick; urgency=low

  [Wookey]
  * xapt: Add config file for Debian/Ubuntu variant defaults 
     (mirror and components)
  * xapt: Fix incorrect skipping of source URLs that don't end in .list
  * xapt: use --force-yes for re-installs
  * xapt: use keyring from host apt config when downloading packages
     to cross, so authenticated repos work with apt>= 0.7.26 LP: #645147
  * xapt-hook: Respect arch qualifiers in dependencies so we don't try
     to install deps which don't exist for the host architecture.
  * xapt-hook: Fix failure to fall back to control when xcontrol not present
  * xapt-hook: Use Build-Depends-Indep too in dependency list
  * pdebuild-cross: remove redundant apt-cross hooks

  [ Neil Williams ]
  * pdebuild-cross needs a strict dependency on xapt source version.

 -- Wookey <wookey@linaro.org>  Mon, 13 Sep 2010 17:59:35 +0100

emdebian-crush (2.2.4ubuntu2) maverick; urgency=low

  * Fix spacing in debian/control, which probably addresses our
    unreproducible build failure.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 30 Aug 2010 22:16:09 +0000

emdebian-crush (2.2.4ubuntu1) maverick; urgency=low

  * Feature freeze exception: LP: #624268
  * Move embuilddeps into xapt package
  * Modify xapt to work on Ubuntu
  * Require an arch to be specified if none set in dpkg-cross

 -- Wookey <wookey@debian.org>  Wed, 25 Aug 2010 21:54:32 +0100

emdebian-crush (2.2.4) unstable; urgency=low

  * Add an alternative script to get cross dependencies: xapt
  (not used by default, yet.)
  * Adapt embuilddeps to work with xapt
  * Switch from parsechangelog to dpkg-parsechangelog - no longer need
    the more complex output, so drop the extra depends.
  * Ensure main apt cache is updated before trying to get dependencies.
  * Add translation support to pdebuild-cross scripts.

 -- Neil Williams <codehelp@debian.org>  Wed, 28 Jul 2010 20:32:32 +0100

emdebian-crush (2.2.3) unstable; urgency=low

  * Switch source package name and move to unstable.
  * Switch to po4a now that the package has been simplified.
  * emsource.sh: add nocheck build option for all cross-builds.
  * Move -uc -us options into the config file due to shell expansion
    failure.
  * When using pdebuild and svn-bp, show the results.

 -- Neil Williams <codehelp@debian.org>  Sun, 30 May 2010 23:14:14 +0100

emdebian-tools (2.2.2) experimental; urgency=low

  * Read dpkg-cross data to set the default architecture to cross build
    inside the pdebuild-cross chroot.
  * Drop the emdebian-qa package and trim down emdebian-buildsupport
    again.
  * Adapt pdebuild-cross to use the dpkg-cross default arch, if any.
  * Improve cross-deps hook to support different architectures.
  * Promote svn-pdebuild-cross to /usr/bin/
  * Move libemdebian-tools-perl into emdebian-crush, leave a
    transitionary package for dependency reasons.

 -- Neil Williams <codehelp@debian.org>  Sat, 08 May 2010 19:04:40 +0100

emdebian-tools (2.2.1) experimental; urgency=low

  * Add fakeroot as dependency of pdebuild-cross. 
  * Roll back CDBS perl support to allow builds on Lenny.

 -- Neil Williams <codehelp@debian.org>  Thu, 29 Apr 2010 16:11:49 +0100

emdebian-tools (2.2.0) experimental; urgency=low

  * Transitional changes for new Crush build methods.
  * Add pdebuild-cross for initial crossbuilding pbuilder support.
  * Add some tweaks for current unstable build changes

 -- Neil Williams <codehelp@debian.org>  Sun, 25 Apr 2010 12:00:04 +0100

emdebian-tools (2.1.3) unstable; urgency=low

  [ Neil Williams ]
  * Convert upload_handler.sh to /bin/bash (Closes: #547747)

  [ Hector Oron ]
  * Fix "supportbinary and fixfindlatestgcc in emchain"
    Thanks to Alban Browaeys (prahal) (Closes: #544068)

  [ Neil Williams ]
  * Fix lintian breakage in file-info regular expression.
  * Downgrade lintian error to advise about replacement scripts.
    checks/emdebian checks/emdebian.desc
  * Add embuilddeps script to help transition away from emdebuild --
    build-deps
  * Drop embug
  * Add manpage for embuilddeps
  * Migrate from deprecated CDBS perl module build support.

 -- Neil Williams <codehelp@debian.org>  Wed, 14 Apr 2010 21:44:06 +0100

emdebian-tools (2.1.2) unstable; urgency=low

  * Fix email address for Hector
  * emdebian-qa: Drop unwanted unpack command in lintian check.

 -- Neil Williams <codehelp@debian.org>  Thu, 07 Jan 2010 12:29:08 +0000

emdebian-tools (2.1.1) unstable; urgency=low

  * qa/emxcontrol : Support packages that indent Build-Depends.
  * emdebuild : only set CONFIG_SITE in a cross-build.
  * Prune some more dependencies and remove duplicate dependencies.
  * Add emvendor support for configurable package build arguments.
  * specify dpkg-reconfigure libemdebian-tools-perl in each instance in
    manpages.
  * Add vendor support to emsource and empdebuild.
  * Fix lintian check for lintian 2.3.0 (Closes: #562776)
  * Add Hector as Uploader.

 -- Neil Williams <codehelp@debian.org>  Mon, 28 Dec 2009 21:18:49 +0000

emdebian-tools (2.1.0) unstable; urgency=low

  * Convert bug support script to /bin/bash (Closes: #530970)
  * embug, embug_report: Add support for opening new bugs with a gzipped
    build log.
  * emsource, qa/emxcontrol : Add support for updating debian/xcontrol
    as part of cleaning the package with emsource.
  * Add dpkg-vendor conffile.
  * Add note to emsetup manpage about ensuring the Emdebian toolchain
    apt source is available. (Closes: #532400)
  * Migrate emchain to look for eglibc instead of glibc (Closes: #532428)
  * bug/embug : extend coverage to packages using epochs and improve
    non-native handling.
  * Package emdebian-tools.1 manpage. (Closes: #532748)
  * Add -S option to bash completion of emdebuild.
  * qa/emxcontrol : Promote emxcontrol to /usr/bin, package manpage and
    use a temporary file to update debian/xcontrol in place.
  * fix missing comma in -tools depends.
  * Add a note about Crush to the package description.

