=== debian/control ===
Source: emdebian-crush
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Wookey <wookey@debian.org>, Hector Oron <zumbi@debian.org>
Build-Depends: cdbs (>= 0.4.73), debhelper (>= 5), po-debconf
Build-Depends-Indep: po4a (>= 0.37.1)
Standards-Version: 3.9.1
Homepage: http://www.emdebian.org/crush/
Vcs-Browser: http://buildd.emdebian.org/svn/browser/current/host/trunk/emdebian-crush/trunk/
Vcs-Svn: http://buildd.emdebian.org/repos/current/host/trunk/emdebian-crush/trunk/

Package: emdebian-crush
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, apt-cross (>= 0.12.6),
 libconfig-auto-perl, libdebian-dpkgcross-perl, libfile-homedir-perl,
 dpkg-dev (>= 1.15.2), dpkg-cross (>= 2.3.3), emdebian-grip, fakeroot,
 lintian (>= 2.3.1), pdebuild-cross, realpath, sudo,
 perl-modules (>= 5.10.0) | libio-compress-zlib-perl (>= 2.011-1)
Replaces: dpkg-cross (<= 2.3.2), emdebian-tools (<= 2.1.3), emdebian-buildsupport (<= 2.2.2), libemdebian-tools-perl, emdebian-qa (<= 2.2.0)
Conflicts: emdebian-tools, emdebian-qa, emdebian-buildsupport
Provides: emdebian-qa, emdebian-tools, libemdebian-tools-perl
Suggests: svn-buildpackage
Description: emdebian crossbuilding helpers
 A collection of scripts and checks to ease cross-building Debian
 packages for Emdebian to make functional changes that benefit
 embedded systems and reducing the length of dependency chains.
 .
 This package primarily serves to support Emdebian Crush, the
 cross-built distribution using busybox and lacking perl support.
 For Emdebian Grip or Emdebian Baked support, see the emdebian-grip
 package.
 .
 This package also includes the extra checks for lintian previously
 part of emdebian-qa to test built packages against Emdebian Policy.
 .
 http://wiki.debian.org/EmdebianPolicy

Package: pdebuild-cross
Architecture: all
Section: devel
Priority: optional
Depends: ${misc:Depends}, multistrap (>= 2.1.6), pbuilder, fakeroot,
 gettext-base, xapt (= ${source:Version})
Recommends: dpkg-cross, svn-buildpackage
Description: cross-building support for pbuilder
 pdebuild-cross includes pbuilder hooks and a multistrap method to
 setup a cross-building chroot compatible with pbuilder.
 .
 The package currently defaults to cross building for the dpkg-cross
 default architecture (or armel if not set). Extensions are pending,
 based on the removal of apt-cross.

Package: xapt
Priority: optional
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, apt, dpkg-cross (>= 2.3.8),
 libconfig-auto-perl
Replaces: emdebian-crush (<= 2.2.3)
Description: retrieve, build and install libraries for cross-compiling
 xapt is an attempt to fix some of the problems with apt-cross by
 handing dependency resolution back to apt.
 .
 xapt wraps apt and calls dpkg-cross for the collected
 archives. Downloaded files are passed directly to dpkg-cross.
 .
 embuilddeps can be used to parse debian/xcontrol to install the
 build tools using apt-get and cross dependencies using xapt, for a
 particular unpacked source package.

Package: libemdebian-tools-perl
Section: perl
Architecture: all
Depends: ${misc:Depends}
Replaces: emdebian-tools (<< 0.9.0)
Description: emdebian support library - transitionary
 Transitionary package - you can remove this once it
 is installed.
