=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originally written by Robert Millan.
# This file is public domain.
  
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

install/emdebian-crush::
	po4a --rm-backups doc/po4a.config

install/pdebuild-cross::
	$(MAKE) install

clean::
	rm -rf doc/lib/ doc/rootfs/ doc/qa doc/man/man1 doc/man/man3 \
		doc/grip doc/tdeb doc/pod/ doc/pdebuild/
	rm -rf pod2htmd.tmp pod2htmi.tmp
