## emdebian-crush 2.2.5.1

=== debian/changelog ===
emdebian-crush (2.2.5.1) unstable; urgency=low

  * Drop apt-cross dependency - drop emchain.
  * Port some changes from 2.2.6 to ensure localised strings are output
    correctly.

 -- Neil Williams <codehelp@debian.org>  Sat, 30 Oct 2010 20:31:04 +0100

emdebian-crush (2.2.5) unstable; urgency=low

  * [i18n] Add French program translation (Closes: #595804)
  * Fix build system to put the translation files in the correct place.
  * [INTL:da] Danish translation of emdebian-crush. (Closes: #596008)
  * [INTL:ru] Russian program translation (Closes: #596088)
  * [INTL:pt] Portuguese translation for program messages (Closes: #596148)

 -- Neil Williams <codehelp@debian.org>  Wed, 08 Sep 2010 23:08:38 +0100
