=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: emdebian-crush
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Neil Williams <codehelp@debian.org>
+Maintainer: Neil Williams <codehelp@debian.org>
 Uploaders: Wookey <wookey@debian.org>, Hector Oron <zumbi@debian.org>
 Build-Depends: cdbs (>= 0.4.73), debhelper (>= 5), po-debconf
 Build-Depends-Indep: po4a (>= 0.37.1)
@@ -13,8 +12,7 @@
 
 Package: emdebian-crush
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, apt-cross (>= 0.12.6),
- libconfig-auto-perl, libdebian-dpkgcross-perl, libfile-homedir-perl,
+Depends: ${perl:Depends}, ${misc:Depends}, libconfig-auto-perl,
  dpkg-dev (>= 1.15.2), dpkg-cross (>= 2.3.3), emdebian-grip, fakeroot,
  lintian (>= 2.3.1), pdebuild-cross, realpath, sudo,
  perl-modules (>= 5.10.0) | libio-compress-zlib-perl (>= 2.011-1)
@@ -42,7 +40,7 @@
 Section: devel
 Priority: optional
 Depends: ${misc:Depends}, multistrap (>= 2.1.6), pbuilder, fakeroot,
- gettext-base, xapt (= ${source:Version})
+ gettext-base
 Recommends: dpkg-cross, svn-buildpackage
 Description: cross-building support for pbuilder
  pdebuild-cross includes pbuilder hooks and a multistrap method to
@@ -51,17 +49,9 @@
  The package currently defaults to cross building for the dpkg-cross
  default architecture (or armel if not set). Extensions are pending,
  based on the removal of apt-cross.
-
-Package: xapt
-Priority: optional
-Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, apt, dpkg-cross (>= 2.3.8),
- libconfig-auto-perl
-Replaces: emdebian-crush (<= 2.2.3)
-Description: retrieve, build and install libraries for cross-compiling
- xapt is an attempt to fix some of the problems with apt-cross by
- handing dependency resolution back to apt.
  .
+ pdebuild-cross includes xapt which is an attempt to fix some of the
+ problems with apt-cross by handing dependency resolution back to apt.
  xapt wraps apt and calls dpkg-cross for the collected
  archives. Downloaded files are passed directly to dpkg-cross.
  .
