## emdebian-crush 2.2.17

=== debian/changelog ===
emdebian-crush (2.2.17) unstable; urgency=low

  * Pass -m option via pdebuild-cross as well.
  * Make identification of SRC and VER more precise.
  * Switch to cdn.debian.net instead of .org (Closes: #629839)
  * Only call prepare_sources_list if suite option is not set.
    (Closes: #629840)

 -- Neil Williams <codehelp@debian.org>  Sat, 18 Jun 2011 20:38:49 +0100

emdebian-crush (2.2.16) unstable; urgency=low

  * Sideline the old lintian checks - not currently used and may break
    due to subsequent changes in lintian.
  * [INTL:de] Updated German translation (Closes: #624619)
  * Add xapt dependency on liblocale-gettext-perl for translation
    support.
  * Add -m option to embuilddeps to pass this down to xapt and hence to
    dpkg-cross.

 -- Neil Williams <codehelp@debian.org>  Sat, 07 May 2011 21:27:46 +0100

emdebian-crush (2.2.15) unstable; urgency=low

  * Add support for embuilddeps reading a dsc
  * Add -k option to embuilddeps to pass down to xapt
  * Fail if --dsc used without a file and remove old apt check.

 -- Neil Williams <codehelp@debian.org>  Fri, 15 Apr 2011 12:51:14 +0100

emdebian-crush (2.2.14) unstable; urgency=low

  * Use perl realpath support and drop dependency.
  * Fix multiple arch-specific alternative fallbacks in embuilddeps
    (gcc-4.6)
  * Add support for !arch matching in embuilddeps.
  * Add support for type-handling and not+linux-gnu type
    dependencies. (Closes: #619160)
  * Further improvements to resolver - add descriptions to the decisions
    being made when in verbose mode.
  * [INTL:fr] French program translation update (Closes: #620281)
  * Add support for passing Multi-Arch option to dpkg-cross if the
    matching version of dpkg-cross is installed (allowing for backports)

 -- Neil Williams <codehelp@debian.org>  Fri, 01 Apr 2011 10:40:39 +0100

emdebian-crush (2.2.13) unstable; urgency=low

  * Improve embuilddeps to use a specified directory. 
  * Add xapt dependency on dpkg-dev for dpkg-architecture usage.
  * No need for pdebuild-cross to recommend dpkg-cross, xapt depends on
    it.
  * Add support for Build-Conflicts to embuilddeps
  * Add support for architecture constraints to embuilddeps
  * Add support for detecting virtual packages via code from Dpkg::Deps.
  * Add verbose and quiet support in embuilddeps
  * Extend embuilddeps to understand noauth from the xapt config.
  * Allow use of debian/xcontrol with embuilddeps.

 -- Neil Williams <codehelp@debian.org>  Sun, 06 Mar 2011 20:35:20 +0000

emdebian-crush (2.2.12) unstable; urgency=low

  * [INTL:ru] Russian translation update (Closes: #613243)
  * [INTL:da] Danish translation update (Closes: #613287)
  * Drop the transitional libemdebian-tools-perl package.
  * [INTL:de] updated german translation (Closes: #613713)
  * [l10n:cs] Initial Czech translation of package emdebian-crush
    2.2.11 (Closes: #613697)
  * [l10n:fr] French program translation update - modified to fix
    syntax. (Closes: #613876)
  * xapt needs to depend on realpath
  * change the build-dependency resolver as aptitude is needed for the
    pbuilder one and does not work with cross architectures
  * Fix detection of no default cross arch in svn-pdebuild-cross and
    allow for DEB_BUILD_OPTIONS to be carried over
  * Fix detection of no default cross arch in xapt hook
  * Fix detection of no default cross arch in pdebuild-cross and move
    arch into config file.
  * Promote embuilddeps to be the complete tools and cross dependency
    resolver for pdebuild-cross
  * Ensure xapt is installed inside the chroot, when available.

 -- Neil Williams <codehelp@debian.org>  Sun, 20 Feb 2011 10:44:48 +0000

emdebian-crush (2.2.11) unstable; urgency=low

  * Migrate to unstable. 
  * Only suggest svn-buildpackage

 -- Neil Williams <codehelp@debian.org>  Mon, 07 Feb 2011 12:22:21 +0000

emdebian-crush (2.2.10) experimental; urgency=low

  * pdebuild-cross: bump Replaces to match version
    now in Squeeze. (Closes: #610683)
  * pdebuild-cross needs to depend on latest multistrap
  * embuilddeps support for checking if listed packages are installed
    already.

 -- Neil Williams <codehelp@debian.org>  Sat, 29 Jan 2011 12:01:53 +0000

emdebian-crush (2.2.9) experimental; urgency=low

  * Add support for skipping if a newer or same version cross package is
    already installed.
  * pdebuild-cross: fix string markup for translation
  * Add colour output to xapt

 -- Neil Williams <codehelp@debian.org>  Fri, 17 Dec 2010 16:26:57 +0000

emdebian-crush (2.2.8) experimental; urgency=low

  * Lower xapt dependency on dpkg-cross to use with Lenny.
  * Allow command line options of mirror and suite to override
    conffile (Closes: #606436)

 -- Neil Williams <codehelp@debian.org>  Sat, 11 Dec 2010 13:35:21 +0000

emdebian-crush (2.2.7) experimental; urgency=low

  * [INTL:de] German translation (Closes: #601766)

 -- Neil Williams <codehelp@debian.org>  Fri, 29 Oct 2010 13:19:15 +0100

emdebian-crush (2.2.6) experimental; urgency=low

  [ Wookey ]
  * xapt: Add config file to localise distibution differences 
    so xapt works on both Debian and Ubuntu 
  * Require an arch to be specified if none set in dpkg-cross.
  * Put xapt and embuilddeps back in their own package.
  * Require an arch to be specified if not set in dpkg-cross.
  * xapt-hook: Respect arch qualifiers in dependencies so we don't try
     to install deps which don't exist for the host architecture.
  * xapt-hook: Fall back to control when xcontrol not present
  * xapt-hook: Use Build-Depends-Indep too in dependency list
  * remove redundant apt-cross hooks

  [ Neil Williams ]
  * pdebuild-cross depends on xapt ${source:Version}.
  * [INTL:vi] Vietnamese program translation (Closes: #598586)
  * Use Config::IniFiles to parse the xapt config file.
  * Allow all existing source list files and let apt sort out the result
    for backwards compatibility.
  * Add explicit noauth support in conf file.


