## emdebian-crush 2.2.18~bpo60+1

=== debian/changelog ===
emdebian-crush (2.2.18~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Neil Williams <codehelp@debian.org>  Wed, 11 Apr 2012 20:12:18 +0100

emdebian-crush (2.2.18) unstable; urgency=low

  * Implement the new lintian profile support
  * Allow embuilddeps to use noauth for native as well as cross.
  * [INTL:de] Initial German documentation translation
    (Closes: #644795)
  * Update SVN browse location.

 -- Neil Williams <codehelp@debian.org>  Sun, 04 Dec 2011 16:40:05 +0000
