=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: po4a (>= 0.37.1)
 Standards-Version: 3.9.2
 Homepage: http://www.emdebian.org/crush/
-Vcs-Browser: http://www.emdebian.org/svn/browser/current/host/trunk/emdebian-crush/trunk/
+Vcs-Browser: http://www.emdebian.org/trac/browser/current/host/trunk/emdebian-crush/trunk
 Vcs-Svn: http://www.emdebian.org/svn/current/host/trunk/emdebian-crush/trunk/
 
 Package: emdebian-crush
