=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	$(MAKE) install
 
 clean::
-	rm -rf doc/lib/ doc/rootfs/ doc/qa doc/man/man1 doc/man/man3 \
-		doc/grip doc/tdeb doc/pod/ doc/pdebuild/
-	rm -rf pod2htmd.tmp pod2htmi.tmp
+	$(RM) -r doc/lib/ doc/rootfs/ doc/qa doc/man/man1 doc/man/man3 \
+		doc/grip doc/tdeb doc/pod/ doc/pdebuild/ doc/emdebian-crush \
+		doc/pdebuild-cross
+	$(RM) stamp-makefile-check stamp-patched pod2htmd.tmp pod2htmi.tmp
