## emdebian-crush 2.2.19

=== debian/changelog ===
emdebian-crush (2.2.19) unstable; urgency=low

  * Check for MultiArch support in dpkg and force the multiarch
    support in dpkg-cross if the requested architecture is in the
    list of dpkg foreign architectures. (Closes: #688912)
  * Limit installation to only packages successfully converted using
    dpkg-cross.

 -- Neil Williams <codehelp@debian.org>  Wed, 26 Sep 2012 22:16:57 +0100
