=== debian/changelog ===
emdebian-crush (2.2.20) unstable; urgency=low

  * Fix manpages references to configfile path. (Closes: #670774)
  * Improve build-conflicts handling in embuilddeps
  * [INTL:fr] French program translation update (Closes: #671502)
  * [INTL:fr] French documentation translation (Closes: #673983)
  * Fix reference to cdn.debian.org in conf file and in the
    default xapt handling, use cdn.debian.net. (Closes: #674134)
  * Let embuilddeps proceed with "apt-get -f install" without
    user interaction. (Closes: #672819)
  * [INTL:pt] Add Plural-Forms field in Portuguese translation
    (Closes: #696588)
  * Add commands and options to xaat man page (Closes: #674129)
  * Skip checking build-dependencies in pdebuild-cross due to
    changes with Multi-Arch. (Closes: #688701)

 -- Neil Williams <codehelp@debian.org>  Fri, 17 May 2013 21:22:16 +0100
