=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Wookey <wookey@debian.org>, Hector Oron <zumbi@debian.org>
 Build-Depends: cdbs (>= 0.4.73), debhelper (>= 5), po-debconf
 Build-Depends-Indep: po4a (>= 0.37.1)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.emdebian.org/crush/
 Vcs-Browser: http://www.emdebian.org/trac/browser/current/host/trunk/emdebian-crush/trunk
 Vcs-Svn: http://www.emdebian.org/svn/current/host/trunk/emdebian-crush/trunk/
@@ -14,9 +14,6 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, dpkg-dev,
  emdebian-grip, libconfig-auto-perl, pdebuild-cross, sudo
-Replaces: dpkg-cross (<= 2.3.2), emdebian-tools (<= 2.1.3), emdebian-buildsupport (<= 2.2.2), libemdebian-tools-perl, emdebian-qa (<= 2.2.0)
-Conflicts: emdebian-tools, emdebian-qa, emdebian-buildsupport
-Provides: emdebian-qa, emdebian-tools, libemdebian-tools-perl
 Suggests: svn-buildpackage
 Description: emdebian crossbuilding helpers
  A collection of scripts and checks to ease cross-building Debian
@@ -48,11 +45,11 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, apt, dpkg-cross, dpkg-dev,
  libconfig-inifiles-perl, libdpkg-perl, liblocale-gettext-perl
-Replaces: emdebian-crush (<= 2.2.3), pdebuild-cross (<= 2.2.5.1)
+Replaces: pdebuild-cross (<= 2.2.5.1)
 Description: retrieve, build and install libraries for cross-compiling
  xapt wraps apt and calls dpkg-cross for the collected
  archives. Downloaded files are passed directly to dpkg-cross.
  .
  embuilddeps can be used to parse debian/control to install the
- native and cross dependencies, using apt and xapt respectively,
+ native and or cross dependencies, using apt and xapt respectively,
  for a particular unpacked source package.
