=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,5 @@
 clean::
 	$(RM) -r doc/lib/ doc/rootfs/ doc/qa doc/man/man1 doc/man/man3 \
 		doc/grip doc/tdeb doc/pod/ doc/pdebuild/ doc/emdebian-crush \
-		doc/pdebuild-cross
+		doc/pdebuild-cross doc/xapt
 	$(RM) stamp-makefile-check stamp-patched pod2htmd.tmp pod2htmi.tmp
